<xml> </xml>

btb-class |

# BetterThumbnailBrowser.Dispose Method

Releases the unmanaged resources used by the Control and its child controls and optionally releases the managed resources.

protected override void Dispose(
bool disposing
);

#### Parameters

disposing
  true to release both managed and unmanaged resources; false to release only unmanaged resources.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace